Activity log for bug #747419

Date Who What changed Old value New value Message
2011-04-01 15:07:06 Chris Johnston bug added bug
2011-04-01 15:10:20 Chris Johnston summit: status New In Progress
2011-04-01 15:10:23 Chris Johnston summit: assignee Chris Johnston (chrisjohnston)
2011-04-01 15:10:47 Launchpad Janitor branch linked lp:~chrisjohnston/summit/747419
2011-04-07 22:38:34 Chris Johnston summit: status In Progress Fix Committed
2011-04-30 01:21:29 Chris Johnston summit: status Fix Committed Fix Released